"use client"
import { useParams } from "next/navigation"

import { LangParams } from "@/types/params"

/**
 * A hook to get the current lang from the URL
 */
export default function useLang() {
  const { lang } = useParams<LangParams>()
  return lang
}
